Subject: Bonjour mon cher

From: sylvialepen <[email-masked]>
Date: Tue, 02 Aug 2011 01:56:17 +0000

Bonjour mon cher
Si mon message de correspondance ta adresser, malgré cette différences  
d'age ; c'est parce que j'aimerais avoir plusieurs relations à travers  
tes échanges idées .On m'appelle Sylvia Lepen je suis canadienne âgée  
de 28 ans,mais je suis en mission en Angleterre(LONDRES) je postule  
entant qu'une Infirmière en Imagerie Médicale et je suis aussi Membre  
Administratrice d'une organisation ACPD. Je serai heureuse de te  
connaître plus. Merci de répondre dans ma boite  
privé:[email-masked]
Que Dieu te bénisse.
Sylvia lepen

----------------------------------------------------------------
Ce message est envoye depuis partir du webmail de ZCP Informatique